<template>
  <v-card class="pa-2" max-width="100%" outlined>
    <v-container fluid grid-list-xl>
      <v-layout class="d-flex justify-end" wrap>
        <div wrap around justify-space-around>
          <v-btn depressed color="primary" outlined class="margin-right-20px">
            PLANTILLA
            <v-icon right dark>
              mdi-cloud-upload
            </v-icon>
          </v-btn>
          <v-btn depressed color="primary" outlined class="margin-right-20px" @click="goToRegisterIndividual()">
            AGREGAR
            <v-icon right dark>
              mdi-account-plus
            </v-icon>
          </v-btn>
          <v-btn depressed color="primary" outlined>
            CARGA MASIVA
            <v-icon right dark>
              mdi-account-multiple-plus
            </v-icon>
          </v-btn>
        </div>
      </v-layout>
    </v-container>
  </v-card>
</template>
<script>
export default {

  name: 'ButtonsToRegister',
  props: ['individual', 'masive', ''],
  methods: {
    goToRegisterIndividual() {
      this.$emit('clickIndividual');
    },
  },

};
</script>
<style scoped>
.margin-right-20px {
  margin-right: 20px;
}
</style>
